html {
    overflow-y: scroll;
    font-family: 'Arvo', serif;
}


/* FRONTEND CSS
*********************************************/

html {
    /* scrollbar fix (prevent ugly left pull for lower content sites) */
    overflow-y: scroll;
}

.yendifplayer {
    padding-bottom: 60% !important
}

.filter-search-lbl {
    text-transform: uppercase;
    font-size: 14px;
    margin-right: 20px;
}

.arquivo #artigo .list-title a {
    color: #666;
    font-size: 13px;
}

.pagination {
    width: 100%;
}

#artigo .filters {
    margin: 10px 0;
}

.gkNspPM-PortfolioGrid .figcaption h3 a {
    color: #666;
    font-weight: 500;
    font-size: 15px;
    line-height: 22px
}

#artigo .filters .btn-group label {
    font-size: 11px;
    font-weight: 600;
    color: #666;
    margin: 10px 0 8px 0px;
}

#artigo #filter-search {
    margin-right: 20px;
    padding: 5px 15px;
    font-size: 14px;
    border: 1px solid #ccc;
}


.icones p i {
    border: 1px solid;
    padding: 3px;
    height: 19px;
    width: 19px;
    border-radius: 50%;
    text-align: center;
    font-size: 10px;

}

#artigo .pagination ul {
    list-style: none;
    margin-left: 0;
}

#artigo .pagination ul li {
    display: inline-block;
    padding: 5px 8px;
    float: left;
    margin: 3px;
    border: 1px solid #999;
}

.parca ul {
    padding: 0;
    margin: 0;
    height: auto;


}

.parca ul li {
    border: 1px solid #eee;
    display: inline-block;
    margin-right: 8px;
    padding: 10px 15px;
    margin-bottom: 10px;
    background: #fff;
}

#artigo .parca ul li img {
    height: 50px !important;
    width: auto;
}





footer img {
    margin-bottom: 10px;
    width: 80px;
    height: auto;
}


.banner {
    max-height: 150px;
    width: 100%;
    background: #ccc;
    overflow: hidden;
}

.banner img {
    width: 100%;
    margin-top: -20%;
}



#artigo .img-equipa {
    max-height: 200px;
    margin-bottom: 10px;
    overflow: hidden;
}


#artigo .box {
    background: #fff;
    border: 1px solid #ddd;
    padding: 15px;
    text-align: center;
    margin-bottom: 30px;
}


#artigo .box p {
    text-align: center;

}

#noticias .gkNspPM-PortfolioGrid.without-overlay>.figure.loaded>div>a {
    max-height: 160px;
}

.tagssimilar {
    padding: 8px 0;
}

.tags .label-info {
    background-color: #28647e;
    float: right;
}

.category .pull-right .clearfix {
    display: none !important;
}

.book-title {
    margin: 0;
    float: left;
    width: 85%;
}

#artigo .book-title a {
    font-size: 14px;
}

.books .tags {
    color: #f9f9f9;
    float: right;
    width: 15%
}

#cartaz .gkNspPM-PortfolioGrid.with-overlay .figcaption:before,
#cartaz .gkNspPM-PortfolioGrid.without-overlay .figure.loaded>div>a:before {
    color: #111;
    content: "+";
}

#cartaz .gkNspPM-GridNews figure>a>img {
    ;
    min-height: 330px;
}

#cartaz .gkNspPM-GridNews figcaption {
    min-height: 270px;
}

.icones .switcher .selected a {
    border: 1px solid #fff;
}

.icones p {
    ;
    width: 100px;
    float: right;
}

.tagssimilar li:hover,
.mostread li:hover .weblinks li:hover {
    border-left: 2px solid #28647e;
}

.tagssimilar li,
.mostread li,
.weblinks li {
    font-weight: 600;
    border: 1px solid #ddd;
    margin-bottom: 5px;
    padding: 10px;
    text-align: left !important;
    list-style: none;
    width: 24.6%;
    margin: 2px;
    min-height: 64px;
    float: left;
    line-height: 15px;
    display: inline-block;
}

.editais-e-concursos-nacionais .gkNspPM-PortfolioGrid.without-overlay>.figure.loaded>div>a {
    height: 192px !important;
}

#dailyposition {
    height: 87%;
    margin: auto;
    overflow: auto;
    padding: 10% 10px 10px 10px;
    width: 100%;
}

.tagssimilar li a,
.mostread li a {
    color: #555;
    text-decoration: none;
    font-size: 12px;
    line-height: 10px;
    -webkit-transition: color .3s cubic-bezier(0.35, 0.7, 0.32, 0.9);
    -moz-transition: color .3s cubic-bezier(0.35, 0.7, 0.32, 0.9);
    transition: color .3s cubic-bezier(0.35, 0.7, 0.32, 0.9);
}

#events .item .content .data {
    background-color: rgba(0, 0, 0, .8);
}

.jd_footer {
    display: none;
}

.eventgallery-category-headline {
    font-size: 16px !important;
    font-weight: 600;
}

#artigo .gkNspPM-PortfolioGrid.with-overlay .figcaption::before,
#artigo .gkNspPM-PortfolioGrid.without-overlay .figure.loaded>div>a::before {
    content: "+" !important;
}

#artigo .iniciativas .gkNspPM-PortfolioGrid.without-overlay>.figure.loaded>div>a {
    height: 200px;
}

.result-title {
    margin-top: 20px;
}

.btn-group>.btn:first-child {
    display: none;
}

.category h2 {
    font-size: 18px;
}

.breadcrumb li a,
#artigo .breadcrumb .active {
    font-size: 10px !important;
    font-weight: 600;
    font-style: italic;
    color: #999 !important;
}

#artigo .breadcrumb {
    padding: 0;
    font-size: 10px;
    letter-spacing: .2px;
    background: none;
    margin-top: 20px;
    font-weight: 600;
    font-style: italic;
    color: #999 !important;
}

#artigo .bg_artigo li {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
    font-family: 'Montserrat', sans-serif;
}

.bg_artigo {
    background: #fff;
    padding: 10px;
    border: 1px solid #eee;
    margin-bottom: 30px;
}

#artigo .jd_fields_wrapper_compact,
#artigo .jd_fields_wrapper {
    display: none
}

.icones a {
    color: #ccc;
}

.icones a:hover {
    color: #fff;
    text-decoration: none;
}

.em-destaque #artigo .gkNspPM-PortfolioGrid.without-overlay>.figure.loaded>div>a {
    height: 100px;
}

.yendif-thumbnail {
    padding-bottom: 47.25%;
}



.book-title a {
    color: #444;
    font-size: 18px;
    font-weight: 700
}

div.memberdetails {
    max-width: 220px;
}

.gkNspPM-NewsBlocks>figure>figcaption {
    padding: 15px;
}

.gkNspPM-NewsBlocks>figure>figcaption strong {
    font-weight: 600;
}

.yendif-video-share .thumbnail .caption {
    padding: 5px 10px;
}

.h2,
h2 {
    font-size: 20px;
    color: #444 !important;
}

.yendif-video-share .thumbnail {
    min-height: 210px;
}

.dj-megamenu-select-dark .dj-mobile-open-btn,
.dj-megamenu-offcanvas-dark .dj-mobile-open-btn,
.dj-megamenu-accordion-dark .dj-mobile-open-btn {
    margin: 0;
    width: 20px;
    float: right;
    height: 40px;
    font-size: 28px;
    line-height: 1;
    padding: 28px 0px;
    background: #fff;
    color: #070728;
    text-align: right;
    border-radius: 0;
}

span img.memberphoto {
    border-radius: 0;
    border: 1px solid #eee;
    background: #fff;
    box-shadow: none;
}

.gkNspPM-NewsBlocks>figure>figcaption h3,
.gkNspPM-NewsBlocks>figure.inverse>figcaption h3 {
    font-size: 13px;
    font-weight: 400;
    color: #555;
    font-family: 'Arvo', serif;
}

.gkNspPM-NewsBlocks>figure.inverse,
.gkNspPM-NewsBlocks>figure {
    background: #fff;
    height: 140px;
}

body {
    font-size: 14px;
    font-weight: normal;
    color: #5b5b5b;
    letter-spacing: .2px;
    font-family: 'Open Sans', sans-serif;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
}

#artigo ul {
    padding: 0;
    list-style: inside
}

.page-header buttom {
    display: none !important;
}

a {
    color: #8a0707;
    text-decoration: none;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.border {
    padding: 10px;
    border: 1px solid #ccc;
    text-transform: uppercase;
    margin-bottom: 25px;
    background: transparent url("http://213.150.196.37/~acacv/images/pattern/textura_diagonais.png") repeat top left;
}

.border p {
    font-size: 13px !important;
    font-weight: 600 !important;
    text-align: center !important;
}


.border p a {
    color: #444;
}

footer a {
    color: #eee;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    color: #3b3b3b;
    margin-bottom: 10px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
}

header {
    width: 100%;
    height: auto;
}

.titulo {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    margin: 0 0 20px 0;
    color: #555;
}

.ler-mais {
    margin: 20px auto 0 auto;
    text-align: center;
    display: inline-block;
    width: 100%;
}

.ler-mais a {
    color: #005580;
    font-weight: 400;
    border: 1px solid #005580;
    margin: 0 auto;
    padding: 3px;
    width: 87px;
    display: inline-block;
    height: auto;
    border-radius: 8px;
}

.bara-top {
    height: 30px;
    background: #005580;
    width: 100%;
    color: #eee;
}

.right .table>tbody>tr>td {
    padding: 15px !important;
}

.menu-logo {
    height: 70px;
    background: #fff;
    width: 100%;
}

header .dj-megamenu-default li a.dj-up_a span {
    height: 48px;
    line-height: 48px;
}


#destaque {
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #f5f5f5;
}

.footer {
    border-bottom: 1px solid #888;
}


.forma .copyright {
    text-align: right;
    color: #777;
}

.copyright {
    color: #eee;
    padding: 10px 0;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 12px
}

footer hr {
    border-top: 1px solid #555;
    margin: 0;
}




.caixa p {
    font-size: 16px;
    margin-bottom: 5px;
}

#pilares {
    height: auto;
    width: 100%;
    background: url('../img/panoterra.jpg') repeat;
    background-attachment: fixed;
    border-top: 1px solid #fff;
    clear: both;
}

.caixa {
    float: left;
    width: 19%;
    border: 2px solid #eee;
    margin: 5px;
    text-align: center;
    background: #28647e99;
    padding: 10px 6px;
    border-radius: 0;
    cursor: pointer;
}

.caixinha .caixa {
    padding: 10px 4px !important;
}

.caixa a {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    color: #eee;
}

.dj-megamenu-default li ul.dj-submenu>li>a {
    font-size: 14px;
    padding: 10px 0;
    margin: 0;
}

.gkNspPM-TechNewsHeader2 .gkTitle {
    font-size: 14px;
    font-weight: 600;
}

.caixa a:hover,
.thumbnail h4 a {
    text-decoration: none;
    color: #b9cf89;
}

.cpv {
    padding: 1px;
    text-align: center;
    width: 30px;
    float: right;
}

.nome {
    padding: 8px 0;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.nome a {
    color: #eee;
    text-decoration: none;
    border: 1px solid #eee;
    padding: 4px;
    border-radius: 10px;
    background: #005580;
    font-size: 9px;
    font-weight: 500;
    margin: 0 4px;
}

.nome a:hover {
    color: #ccc;
    text-decoration: none;


}



.icones {
    padding: 0;
    text-align: right;
    font-size: 14px;
    margin: 2px 0;
}

.logo {
    text-align: left;
    padding: 5px 20px 0 0;
}

.logo a,
.logo a:hover {
    color: #555;
    text-decoration: none;
}



.icones img {
    background: #fff;
    padding: 2px;
    margin-top: -7px;
}

.logo h2, .logo h2 a {
    font-size: 16px;
    line-height: 19px;
    margin: 0;
    padding-top: 12px;
    font-weight: 300;
}

.logo img {
    width: 60px;
    height: auto;
    margin-right: 10px;
}



.dj-megamenu-default li.dj-up {
    margin: 0 !important;
}

.dj-megamenu-default {
    height: 70px;
    background: none;
    text-align: right;
    float: right;
}

.dj-megamenu-default li div.dj-subcol {
    float: left;
    background: #222;
}

.dj-megamenu-default li ul.dj-submenu>li>a:hover,
.dj-megamenu-default li ul.dj-submenu>li>a.active,
.dj-megamenu-default li ul.dj-submenu>li.hover:not(.subtree)>a {
    background: #333;
    color: #eee;
}

.dj-megamenu-default li a.dj-up_a {
    height: 72px;
    color: #444;
    border-right: none;
    border-left: none;
    padding: 15px 6px;
}

.figcaption span span {
    display: none;
}

.dj-megamenu-default li:hover a.dj-up_a,
.dj-megamenu-default li.hover a.dj-up_a,
.dj-megamenu-default li.active a.dj-up_a {
    color: #555;
    border-left-color: none;
    background: none;
    border-top: 2px solid #fbad18;
}

.dj-megamenu-default li ul.dj-submenu {
    text-align: left;
}

.dj-megamenu-default li a.dj-up_a .arrow {
    right: 6px;
    top: 32px;
}

#artigo .gkNspPM-PortfolioGrid .figcaption h3 a {
    color: #666;
    font-size: 14px;
    text-align: center;
    line-height: 20px;
    text-transform: none;
    font-weight: 500;
    letter-spacing: .4px;
}

#cartaz .gkNspPM-PortfolioGrid .figcaption h3 a {
    color: #555;
    font-size: 14px;
    text-align: center;
}


.yendif-video-share .caption h4 {
    text-align: center;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.gkNspPM-PortfolioGrid .figcaption h3 a:hover {
    color: #28647e;
    text-decoration: none;
}

#artigo .gkNspPM-GridNews[data-cols="1"]>figure {
    border: 1px solid #eee;
}


.gkNspPM-PortfolioGrid.without-overlay .figcaption {
    font-size: 13px;
    padding: 10px 20px;
    min-height: 50px;
}

#artigo .list-group-item.active {
    background: #28647e !important;
    border-radius: 0;
}

.list-group-item:last-child {
    border-radius: 0 !important;
}

#artigo .list-group {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-top: 55px
}



.dj-megamenu-default li a.dj-up_a span.dj-drop {
    padding: 0 8px 0 0 !important;
}

.dj-megamenu-default li:hover div.dj-subwrap,
.dj-megamenu-default li.hover div.dj-subwrap {
    background: #28647e;
}

.dj-megamenu-default li ul.dj-submenu>li {
    border-top: 1px solid #555;
}

.dj-megamenu-default li ul.dj-submenu>li>a {
    color: #ddd;
}

#noticias {
    height: auto;
    width: 100%;
    padding: 50px 0 40px 0;

}

.gkNspPM-PortfolioGrid.without-overlay>.figure {
    padding: 10px;
}

.gkNspPM-PortfolioGrid.without-overlay {
    padding: 0;
}

.gkNspPM-PortfolioGrid {
    margin: -10px;
}

#cartaz .gkNspPM-PortfolioGrid.without-overlay>.figure.loaded>div>a {
    height: 140px;
}


/* acordeons*/

.sp-accordion.sp-accordion-style1 {
    border: 1px solid #eee;
}

.sp-accordion.sp-accordion-style1 .toggler:hover,
.sp-accordion.sp-accordion-style1 .active {
    background: #f9f9f9;
    border-left: 2px solid #ab162b;
}

.sp-accordion.sp-accordion-style1 .toggler span,
.sp-accordion.sp-accordion-style1 .toggler span span {
    background: none;
    font-size: 14px;
    font-weight: 600;
}

.sp-accordion.sp-accordion-style1 .toggler,
.sp-accordion.sp-accordion-style1 .toggler span,
.sp-accordion.sp-accordion-style1 .toggler span span {
    display: block;
    height: 50px;
    line-height: 50px;
    background: #fff;
    cursor: pointer;
    border-bottom: 1px solid #ddd;
    color: #666;
}

.sp-accordion.sp-accordion-style1 .sp-accordion-inner {
    padding: 0 16px;
    min-height: 130px;
    max-height: 500px;
    overflow: scroll;
    text-align: left;
    height: auto;
}


/* tab*/

.txtabs-nav li a {
    padding: 15px;
}

#artigo .gkNspPM-PortfolioGrid.without-overlay>.figure.loaded>div>a {
    height: 140px;
}

#artigo .right .gkNspPM-PortfolioGrid.without-overlay>.figure.loaded>div>a {
    height: 100px;
}

#artigo .gkNspPM-PortfolioGrid.without-overlay>.figure.loaded>div>a img {
    min-height: 100px;
}

.style1 .txtabs-nav {
    background: none;
}

.gkNspPM-GridNews figure>a {
    max-height: 330px;
}

.gkNspPM-TechNewsHeader2 .gkImagesWrapper {
    height: 300px
}

.gkNspPM-TechNewsHeader2 .gkImage {
    border: 1px solid #fff;
}

.gkNspPM-TechNewsHeader2 .gkImageArea:after {
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 20%, rgba(0, 0, 0, .9) 100%);
}

.gkNspPM-TechNewsHeader2[data-layout="main_col_col"] .gkImage1 .gkTitle {
    background: rgba(0, 0, 0, .9);
    font-size: 14px;
    padding: 10px 30px;
    font-weight: 500;
    line-height: 18px;
    text-transform: uppercase;
}

#videos {
    height: auto;
    width: 100%;
}


.gkNspPM-PortfolioGrid.without-overlay>.figure>div {
    box-shadow: none
}


.gkNspPM-PortfolioGrid.with-overlay .figcaption:before,
.gkNspPM-PortfolioGrid.without-overlay .figure.loaded>div>a:before {

    content: "\f0c1";
    font-family: 'Font Awesome\ 5 Free';
}

.gkNspPM-PortfolioGrid.without-overlay .figure.loaded>div>a:after {
    background: rgba(255, 255, 255, .3);
}


.yendif-thumbnail .yendif-image {
    height: 160px;
}

.yendif-video-share {
    background: none;
}

.yendif-video-share .thumbnails>li {
    width: 31%;
    float: left;
    margin: 10px;
}

.yendif-video-share .row-fluid .thumbnails {
    margin: 0;
    list-style: none;
    padding: 0;
}

#parceiros .mod-logo-each-item img {
    max-height: 90%;
    max-width: 70% !important;
}


#pilares .overlay {
    background: rgba(40, 100, 126, .8);
    padding: 30px;
    width: 100%;
}

.overlay {
    background: #ddd;
    padding: 30px;
}


.overlay .ler-mais {
    margin: 0 auto;
}

#videos .thumbnail,
#artigo .thumbnail {
    box-shadow: none;
    border-radius: 0;
    background: #fff;
    padding: 0;
}

.dj-megamenu-default li:hover a.dj-up_a,
.dj-megamenu-default li.hover a.dj-up_a,
.dj-megamenu-default li.active a.dj-up_a {
    border-top: none;
}

.thumbnails {
    margin: 0;
}

.thumbnail h4 a {
    color: #28647e;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}

#cartaz {
    height: auto;
    width: 100%;
    background: #eee;
    padding: 40px 0;
}

#cartaz .gkNspPM-GridNews>figure {
    border: 10px solid #eee;
}

#cartaz div.gkNspPM.gkNspPM-GridNews.active {
    margin: -10px;
}

#artigo .page-header {
    margin: 0 0;
    border-bottom: none;
    text-align: left;
    color: #666;
    font-size: 18px;
}

#artigo .page-header .h2,
#artigo .page-header h2,
.yendif-video-share h2,
.yendif-video-share h1 {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .3px;
    text-transform: uppercase;
}

#parceiros {
    padding: 20px;
    width: 100%;
    height: auto;
}

.mod-logo-each-item {
    box-shadow: none;
    border: 1px solid #eee;
    background: #fff;
}

#artigo img {
    display: inline;
    max-width: 100%;
    height: auto;
}

#artigo {
    border-top: 1px solid #eee;
    margin-top: 0;
    min-height: 65vh;
    width: 100%;
    margin-bottom: 30px;
    font-family: 'Open Sans', sans-serif;
    background: #f9f9f9;
}

#artigo p {
    color: #666;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0;
    text-align: justify;
    font-family: 'Open Sans', sans-serif;
}

.right p {
    font-size: 13px;
}

#artigo .bfClearfix span {
    display: none;
}

.button span {
    display: inline !important;
    margin-right: 10px;
}

.gkNspPM-GridNews hr.separator {
    padding: 0;
    margin: 10px;
}

#artigo .right .gkNspPM-GridNews[data-cols="1"]>figure {
    max-height: 180px;
}

.moduletable h3 {
    margin: 30px 0 10px 0;
    border-bottom: none;
    text-align: left;
    color: #666;
    font-size: 14px;
    display: inline-block;
    width: 100%;
    color: #28647e;
    border-right: 2px solid #28647e;
    text-transform: uppercase;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}

.bfQuickMode .bfLabelLeft label {
    width: 45%;
    font-size: 12px;
    color: #666;
    text-transform: uppercase;
}

div#mod-tlp-tlplogoshowcase {
    margin: 0 -15px;
}

.bfQuickMode section.bfElemWrap {
    padding: 10px 0;
}

.gkNspPM h3 {
    margin: 10px 0;
    border: none;
}

.gkNspPM-GridNews h3 {
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 22px;
}

.gkNspPM-GridNews figcaption>div {
    padding: 0 10px;
}

.gkNspPM-GridNews figcaption>div {
    text-align: center;
}

footer {
    padding: 20px 0 0 0;
    background: #555;
    height: auto;
    overflow: hidden;
}

footer h5 {
    color: #fff;
    margin: 0 0 10px 0;
    text-transform: uppercase !important;
    font-weight: 700;
    font-size: 13px;
}

footer ul {
    list-style: none;
    padding-left: 0;
}

footer ul li {
    padding-left: 0;
    color: #ddd;
    font-size: 12px;
    line-height: 20px;
    cursor: pointer;
    letter-spacing: .2px;
}

footer ul li a {
    color: #eee;
    line-height: 22px;
    cursor: pointer;
}


footer p {
    width: 100%;
    color: #eee;
}

.copright {
    padding: 10px 0;
    font-size: 10px;
    bottom: 0;
    text-align: center;
    width: 400px;
    margin: 0 auto;
}


/* MEDIA QUERIES
*********************************************/


/* Extra small devices (phones, less than 768px) */


/* No media query -> mobile first strategy */


/* Small devices (tablets, 768px and up) */

@media (max-width: 800px) {
    .caixa {
        width: 47.6% !important;
        min-height: 60px !important;
    }

    .dj-megamenu-select-dark .dj-mobile-open-btn,
    .dj-megamenu-offcanvas-dark .dj-mobile-open-btn,
    .dj-megamenu-accordion-dark .dj-mobile-open-btn {
        padding: 16px 0px;
    }

    .nome {
        line-height: 9px;
        font-size: 9px;
    }

    .caixa a {
        text-transform: uppercase;
        font-size: 13px;
        font-weight: 600;
        line-height: 15px;
        text-overflow: ellipsis;
        display: inherit;
    }

    .nome img {
        display: none
    }

    .dj-megamenu-select-light .dj-mobile-open-btn,
    .dj-megamenu-offcanvas-light .dj-mobile-open-btn,
    .dj-megamenu-accordion-light .dj-mobile-open-btn {
        font-size: 20px;
        padding: 15px 0px;
        background: none;
        color: #fff;
        text-align: left !important;
        border-radius: 0px;
        float: left;
    }

    .dj-megamenu-select-light .dj-mobile-open-btn:focus,
    .dj-megamenu-select-light:hover .dj-mobile-open-btn,
    .dj-megamenu-offcanvas-light .dj-mobile-open-btn:hover,
    .dj-megamenu-offcanvas-light .dj-mobile-open-btn:focus,
    .dj-megamenu-accordion-light .dj-mobile-open-btn:hover,
    .dj-megamenu-accordion-light .dj-mobile-open-btn:focus {
        background: none;
        color: #e4e4e4;
    }

    .logo img {
        width: 90px;
    }

    .tagssimilar li,
    .mostread li,
    .weblinks li {
        width: 100%;
        line-height: 14px;
        height: auto;
    }
}


/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {}


/* Large devices (large desktops, 1200px and up) */

@media (max-width: 1200px) {
    .caixa {
        width: 32.5%;
        min-height: 70px;
    }
}


/* for higher resolutions (android and retina) */

@media screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (max--moz-device-pixel-ratio: 1.5) {}